* {
    padding: 0;
    margin: 0;
    box-sizing: border-box;
}
body {
    font-family: sans-serif;
}
.container { 
    width: 100%;
    height: 100vh;
    background-color: #0D1015;
    background-image: url("../images/bg1.jpg");
    background-size: cover;
    background-position: center top;
    background-repeat: no-repeat;
}
.container div {
    position: relative;
    z-index: 10;
}
.overlay { 
    position: absolute;
    width: 100%;
    height: 100vh;
    background-color: rgba(0, 0, 0, 0.821);
}
.logo {
    text-align: center;
}
.logo img {
    width: 200px;
}
.btn { 
    text-decoration: none;
    color: white;
    width: 450px;
    height: 470px;
    margin: 1rem;
    box-shadow:  2px 2px 15px rgb(70, 70, 70);
    text-align: center;
    margin-bottom: 1rem;
    transition: 0.3s all;
    font-weight: bold;
    border-radius: 10px;
    position: relative;
}
.btn-parent { 
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: row;
}
.btn:hover {
    /* box-shadow:  2px 2px 15px white; */
    transition: 0.3s all;
    border-radius: 30px;
}
.bg-1 {
    background-image: url("../../../documentation/assets/images/top/Artboard2.png");
    background-position: top center;
    background-repeat: no-repeat;
    background-size: cover;
    position: relative;
    z-index: 1;
}
.bg-2 {
    background-image: url("../../../documentation/assets/images/top/Artboard1.png");
    background-position: top center;
    background-repeat: no-repeat;
    background-size: cover;
    position: relative;
    background-position: center center;
    z-index: 1;
}
.bg-3 {
    background-image: url("../../../documentation/assets/images/top/Artboard3.png");
    background-position: top center;
    background-repeat: no-repeat;
    background-size: cover;
    position: relative;
    background-position: center center;
    z-index: 1;
}
.bg-overlay { 
    width: 450px;
    height: 470px;
    background-color: rgba(0, 0, 0, 0.515);
    position: absolute;
    top: 0;
    left: 0;
    border-radius: 10px;
    transition: 0.3s all;
}
.bg-overlay:hover {
    /* box-shadow:  2px 2px 15px rgb(70, 70, 70); */
    transition: 0.3s all;
    border-radius: 30px;
}
.hook {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
}
.hook {
    position: absolute;
    z-index: 999999999;
    font-size: 25px;
}
@media (max-width: 600px) {
    .btn-parent {
        flex-wrap: wrap;
    }
    .container {
        height: 110vh;
    }
    .overlay {
        height: 110vh;
    }
    .btn {
        width: 100%;
        height: 180px;
    }
    .bg-overlay {
        width: 100%;
        height: 180px;
    }
}